.container {
  position:relative;
  width:100%;
  max-width:1400px !important;
  min-width:300px !important;
  margin-left:auto;
  margin-right:auto;
  padding:0 110px;
}

.beta-version {
 display:none;
}

header {
    right: 0;
    max-width: none;
    width: auto;
}

/*
  nav .tabnav {
	left: 85px;
    right: 130px;
    max-width: none;
    width: auto;
    box-shadow: 5px 5px 10px rgba(34,51,68,.3);
  }
*/











/* STEP XL >= 1400 */
@media screen and (max-width: 1399px) {

  nav ul li {
    font-size:25px;
  }
  
  
   .navpage {
   font-size:2vw; 
  }
  
}







/* STEP XL >= 1200 */
@media screen and (max-width: 1199px) {

.container {
  padding:0 50px;
}  

header {
  height:102px;  
}
  
header .container {
  height:102px;
} 
  
header .logoups {
  height:160px;
  top: -20px; 
  left: 5px;
}
  
nav ul {
  right:100px;
}
  

  
  nav ul li {
    font-size:22px;
    padding: 12px 15px 8px 15px;
  }

  nav .tabnav {
    top:102px;
    left:85px;
    right:70px
  }
  
header .link-social {
  right:115px;
  text-align: right;
  width:200px;
  }
  
  .slideshow {
  margin-top:-20px;
  
  }
  
 .bannerpage {
   margin-top:102px;
  }

.notizie .bannerpage,
.article .bannerpage {
 height:102px;
}

.notizie .bannerpage .container,
.article .bannerpage .container {
  height:102px;
}

.notizie .bannerpage .areatitle,
.article .bannerpage .areatitle {
  line-height:102px;
  font-size: 70px;
  padding-left: 35px;
}  
  
 .notizieshow {
    padding-bottom:2vw;
    margin-bottom:2vw;
  }

  
}








/* STEP LG >= 992 */
@media screen and (max-width: 992px) {

  nav ul {
  	right:50px;
  }
  
  header .link-social {
  	right: 60px;
  }
  
  nav ul li {
    font-size:20px;
    padding: 12px 10px 8px 10px;
  }
  
  
 #articles .grid-C article:first-child {
   font-size:3vw;
  }
  
  
  #articles .grid-A article {
   width:100%; 
    clear:both;
  }
  
  
  #articles .grid-A figure {
    width:40%;
    float:left;
  }

  #articles .grid-A .heading {
    width:60%;
    padding-left:20px;
    float:right;
  }
  
  
  
  #articles article {
    font-size:.9em;
     padding: 20px 10px;
  }
  
  
.bannerpage .areatitle {
  	font-size:70px;
  }
  
  .notizieshow {
  	padding-top:50px;
    font-size:.8em;
  }
  
  .article .hgroup {
    font-size:.9em;
  }
  
  

}






/* STEP MD >= 768  */
@media screen and (max-width: 767px) {

  nav ul {
   	display:none;
    bottom:auto;
    top:102px;
    right:0;
    left:85px;
  }

  nav ul li,
  .tabnav-title {
  	width:100%;
    height:50px;
    overflow:hidden;
    float:none;
    display:block;
    color:#FFF;
    font-size:27px;
    line-height:50px;
    /* background-color: rgba(0,0,0,.8); */
    background-color:rgba(186,22,47,.9);
    border-top:1px solid rgba(255,255,255,.4);
    padding:0 20px;
  }
  
  nav ul li.gohome {
   display:none; 
  }

    header .link-social {
  	right: 10px;
  }

.tabnav-title {
  padding-top:6px;
  }
  
  
  nav ul li:not(.notizieups):hover {
   	 background-color:rgba(186,22,47,1);
  }

  nav ul li.notizieups {
       background-color:rgba(0,0,0,.8);
  }
  
  nav ul li.notizieups:hover {
       background-color:rgba(0,0,0,.7);
  }
  
  .notizieups a,
  .notizieups .darkred {
   	color:#FFF; 
  }
  
  
  
  .navmobile {
      display:block; 
  }
  
  .navmobile div {
    width:50px;
    height:50px;
    float:left;
    font-size:30px;
    margin-left:10px;
    line-height:50px;
    overflow:hidden;
   	text-align:center; 
  }

  header .link-social {
  	/*display:none;*/
  }
  
  header.scrolled {
   position:absolute; 
  }

  nav .tabnav {
   	right:0;
    overflow-y:auto;
    padding:0;
    border-top-width:0px;
  }
 
  nav .tabnav .row {
    padding:25px 50px;
  }
  
 #articles .grid-C article:first-child {
   font-size:1.5em;
  }     

  
.bannerpage .areatitle {
  	font-size:60px;
  }  
  
  h1 {
   font-size:3em; 
  }
  
  .content {
   	font-size:1.1em; 
  }
  
  .article .hgroup {
    font-size:.8em;
  }

  .article main {
    padding:75px 0;
  }
  
  .categorytitle {
   	font-size:3.5em; 
  }
  
}



/* STEP SM >= 576 */
@media screen and (max-width: 576px) {
  

    .container {
      padding:0 20px;
    }
  
	.notizieshow .container,
  	.navpage .container {
 		padding:0 50px; 
	}

   nav ul {
    left:0;
  }

  
    header .link-social {
      top: 370px;
  	right: 15px;
  }
  
  
  body.home header .link-social {
      top: 420px;
  }
  
  body.home header.scrolled .link-social {
      top: 500px;
  }
  

   body.article header .link-social, 
   body.notizie header .link-social  {
      top: 260px;
  }
  
  
  nav .tabnav {
    left:0;
  }
  
  .tabnav-title {
   padding-left:85px; 
  }

   nav ul li {
    padding-left:85px; 
  }  

  .home .slide {
   	height:475px; 
    background-size: auto 475px;
    margin-top: 49px
  }
  
	.slide .container {
  height:180px;
  }
  
  
    .slide .squeal {
   	font-size:50px;
    line-height:100%;
  }
  
  .slide .squeal.posleft {
      left:50px;
      right:50px;
  }
  
  #articles article {
  padding: 20px 20px;
  }
  
  
  
  #articles .grid-A figure,
  #articles .grid-A .heading,
  #articles .grid-C article,
  #articles .grid-G figure,
  #articles .grid-G .heading {
   width:100% !important; 
  }


  #articles .grid-A .heading {
    width:100%;
  }  
  
  
    .content {
   	font-size:1em; 
  }
  
  footer {
   	font-size:.9em; 
    padding-right:20px;
  }
  
  
.notizie .bannerpage .areatitle,
.article .bannerpage .areatitle {
  padding-left: 65px;
}  
  

  .navpage ul.nav {
    margin-left:35px;
  }  
  
  .navpage-notizie img {
	display:block;
    height:30px;
    margin:auto;
    margin-top:5px;
  }
  
   .navpage-notizie a:not(.goup):not(.gorivista) {
      font-size:0;
      line-height: 0;
      display:block;
      width:40px;
      height:40px;
      text-align:center;
      overflow:hidden;
  }
  
  .navpage .goup {
    font-size:15px;
  }
  
    .content ul, 
  .content ol {
    margin: .5em 0 1em 2em;
  }
  
    .article .hgroup {
    font-size:.7em;
  }
  
  .article main {
    padding:50px 0;
  } 
  
    .categorytitle {
   	font-size:3em; 
  }
  
  
}




/* STEP 450 */
@media screen and (max-width: 450px) {

  header .link-social {
  	right:12px;
  }
  
    nav .tabnav .row {
    padding-left:20px;
    padding-right:20px;
  }

  #articles .grid-C article:first-child {
   font-size:1.2em;
  }
  
  .navpage .container {
    padding:0; 
  }
  
  .notizieshow {
   font-size:.7em; 
  }
 
  
  .content p {
    text-indent: 1em;
  }
  
  .content ul, 
  .content ol {
    margin: .5em 0 1em 1em;
  }

  .notizie .bannerpage .areatitle {
    font-size: 60px;
  }
  
     .article .hgroup {
    font-size:.6em;
  }
  
     .categorytitle {
   	font-size:2.5em; 
  } 
}




@media screen and (max-width: 360px) {


   .navpage-notizie a:not(.goup) {
      width:35px;
      height:35px;
  }

    .navpage ul.nav {
    margin-left:25px;
  } 
  
}

